spring:
  profiles:
    active: dev
    include: baseparams
smtweb:
  ocr:
    url: ''
  # 应用配置，用于前端初始化配置
  app-config:
    # 应用编码
    code: mztb
    # 应用名称
    name: 民政统计数据填报系统（养老机构）
    # 接口地址,前后端如果部署在一起直接配置成context-path一致，否则配置成完整的后端接口服务地址
    api-url:
    multi-online: true
    # 登录页相关
    group:
      default:
        # 应用名称
        name: 民政统计数据填报系统（养老机构）
        background: /static/images/login/bg.png
        backgroundImg: /static/images/login/bg-img.png
#        loginLogo: /static/images/login/login-logo.png
        logoMain: /static/images/login/main-logo.png
        ico: /static/favicon.ico
        logoMainWithTitle: false
        titleMainWithParty: false
logging:
  level:
    root: INFO
    cc.smtweb: DEBUG
  config: classpath:config/logback.xml
#mztb:
#  map:
#    centerAddr: '北京市通州区退役军人服务中心'
#    ak: 's8CUBmzZTD3EDY3NZQapYUKhQOnt9Ff2'
#http-config:
#  forbid: ''
#  trusted-origin: 'http://localhost:3001,http://www.jujiaservice.com,https://www.jujiaservice.com,http://192.168.110.107:3001,http://localhost:8888,http://192.168.110.128:3001,http//:localhost:3000'
